.flip-card {
    display: block;
    perspective: 1000px;
    color: var(--bs-body-color) !important;
}

.flip-card .icon-arrow:before {
    background: var(--bs-body-color) !important;
}

.flip-card .icon-arrow>svg>path {
    stroke: var(--bs-body-color) !important;
}

.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
    transition: transform 0.6s ease;
}

.flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
    position: absolute;
    inset: 0;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.flip-card-back {
    transform: rotateY(180deg);
}

blockquote {
    position: relative;
    -webkit-box-shadow: 0px 0px 32px 0px #24305c40;
    box-shadow: 0px 0px 32px 0px #24305c40;
}

blockquote:before {
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    background: #fff;
    transform: rotate(45deg);
    position: absolute;
    top: -8px;
    left: 8px;
}

@media(min-width: 992px) {
    blockquote:before {
        top: 8px;
        left: -8px;
    }
}

@media(min-width: 992px) {
    blockquote {
        font-size: 24px;
    }

    blockquote svg {
        width: 80px;
        height: 80px;
    }

    .advantage-card img {
        width: 80px;
        height: 80px;
    }
}